path: /build/build/shunit2-dev-util-2.1.6.package.tar.zst
dependencies: []
compilespec:
  steps: []
  env: []
  prelude:
  - |-
    export FEATURES="-sandbox -usersandbox -ipc-sandbox -pid-sandbox -network-sandbox" && \
    export JOBS=3 && \
    eval 'mkdir -p /var/cache/portage/distfiles || true' && \
    chown portage:portage -R /var/cache/portage/ && \
    emerge -j ${JOBS} dev-util/shunit2 -pv -t && \
    emerge -j ${JOBS} --nodeps dev-util/shunit2
  - export LUET_PORTAGE_CACHE_PACKAGES="/var/cache/portage/packages" && export LUET_PORTAGE_IGNORE_TAR_WARNING=1
    && export LUET_PORTAGE_PKGMETA=1 && export LUET_PORTAGE_PKGFILES=1 && eval 'rm
    -rf /pkgdir/ || true' && mkdir -p /pkgdir/shunit2 && luet-portage --dir /pkgdir/shunit2
    dev-util/shunit2 && eval 'rm -v /var/cache/distfiles/* ${LUET_PORTAGE_CACHE_PACKAGES}/*
    || true'
  image: ""
  seed: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree:f598eead066e544ba1c34f663780b78de958f200e64b053ec1fb8f2c73a4163d
  package:
    name: shunit2
    version: 2.1.6
    category: dev-util
    requires:
    - name: macaroni-funtoo-race11
      version: '>=0'
      category: seed
    annotations:
      subsets:
        rules:
          devel:
          - ^/usr/include/
          portage:
          - ^/var/db/pkg/
    description: Unit-test framework for Bourne-based shell scripts
    uri:
    - https://github.com/kward/shunit2
    license: LGPL-2.1
    buildtimestamp: 2023-09-01 11:32:00.167610368 +0000 UTC m=+73.873945718
    labels:
      emerge.packages: dev-util/shunit2
      kit: dev-kit
      original.package.name: dev-util/shunit2
      original.package.slot: "0"
      original.package.version: 2.1.6-r1
    treedir: /build/packages
  package_dir: /pkgdir/shunit2
  retrieve: []
  unpack: false
  includes: []
  excludes:
  - ^/var/cache/portage/
  - ^/var/git/
  build_options:
    pushimagerepository: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree
    pullimagerepository:
    - luet/cache
    pullfirst: false
    keepimg: false
    push: false
    concurrency: 0
    compressiontype: ""
    wait: false
    onlydeps: false
    nodeps: false
    solveroptions: {}
    buildvaluesfile: []
    buildvalues:
    - arch: amd64
      commons-repo: macaroni-commons-dev
    packagetargetonly: false
    rebuild: false
    backendargs: []
    backendtype: ""
    templatesfolder: []
  copy: []
  requires_final_images: false
checksums:
  sha256: abf82cef6438cdf09df841f8600229077d88cc82159424bc93743d01222624ef
compressiontype: zstd
files:
- usr/bin/shunit2
- usr/share/doc/shunit2-2.1.6-r1/CHANGES-2.1.txt.bz2
- usr/share/doc/shunit2-2.1.6-r1/README.txt.bz2
- usr/share/doc/shunit2-2.1.6-r1/RELEASE_NOTES-2.1.0.txt.bz2
- usr/share/doc/shunit2-2.1.6-r1/RELEASE_NOTES-2.1.1.txt.bz2
- usr/share/doc/shunit2-2.1.6-r1/RELEASE_NOTES-2.1.2.txt.bz2
- usr/share/doc/shunit2-2.1.6-r1/RELEASE_NOTES-2.1.3.txt.bz2
- usr/share/doc/shunit2-2.1.6-r1/RELEASE_NOTES-2.1.4.txt.bz2
- usr/share/doc/shunit2-2.1.6-r1/RELEASE_NOTES-2.1.5.txt.bz2
- usr/share/doc/shunit2-2.1.6-r1/RELEASE_NOTES-2.1.6.txt.bz2
- usr/share/doc/shunit2-2.1.6-r1/TODO.txt.bz2
- usr/share/doc/shunit2-2.1.6-r1/coding_standards.txt.bz2
- usr/share/doc/shunit2-2.1.6-r1/contributors.txt.bz2
- usr/share/doc/shunit2-2.1.6-r1/design_doc.txt.bz2
- usr/share/doc/shunit2-2.1.6-r1/examples/equality_test.sh
- usr/share/doc/shunit2-2.1.6-r1/examples/lineno_test.sh.bz2
- usr/share/doc/shunit2-2.1.6-r1/examples/math.inc.bz2
- usr/share/doc/shunit2-2.1.6-r1/examples/math_test.sh.bz2
- usr/share/doc/shunit2-2.1.6-r1/examples/mkdir_test.sh.bz2
- usr/share/doc/shunit2-2.1.6-r1/examples/party_test.sh.bz2
- usr/share/doc/shunit2-2.1.6-r1/html/README.html
- usr/share/doc/shunit2-2.1.6-r1/html/rst2html.css
- usr/share/doc/shunit2-2.1.6-r1/html/shunit2.html
- usr/share/doc/shunit2-2.1.6-r1/shunit2.txt.bz2
- usr/share/shunit2/shunit2
- var/db/pkg/dev-util/shunit2-2.1.6-r1/BUILD_TIME
- var/db/pkg/dev-util/shunit2-2.1.6-r1/CATEGORY
- var/db/pkg/dev-util/shunit2-2.1.6-r1/CBUILD
- var/db/pkg/dev-util/shunit2-2.1.6-r1/CFLAGS
- var/db/pkg/dev-util/shunit2-2.1.6-r1/CHOST
- var/db/pkg/dev-util/shunit2-2.1.6-r1/CONTENTS
- var/db/pkg/dev-util/shunit2-2.1.6-r1/COUNTER
- var/db/pkg/dev-util/shunit2-2.1.6-r1/CXXFLAGS
- var/db/pkg/dev-util/shunit2-2.1.6-r1/DEFINED_PHASES
- var/db/pkg/dev-util/shunit2-2.1.6-r1/DESCRIPTION
- var/db/pkg/dev-util/shunit2-2.1.6-r1/EAPI
- var/db/pkg/dev-util/shunit2-2.1.6-r1/FEATURES
- var/db/pkg/dev-util/shunit2-2.1.6-r1/HOMEPAGE
- var/db/pkg/dev-util/shunit2-2.1.6-r1/IUSE
- var/db/pkg/dev-util/shunit2-2.1.6-r1/IUSE_EFFECTIVE
- var/db/pkg/dev-util/shunit2-2.1.6-r1/KEYWORDS
- var/db/pkg/dev-util/shunit2-2.1.6-r1/LDFLAGS
- var/db/pkg/dev-util/shunit2-2.1.6-r1/LICENSE
- var/db/pkg/dev-util/shunit2-2.1.6-r1/PF
- var/db/pkg/dev-util/shunit2-2.1.6-r1/SIZE
- var/db/pkg/dev-util/shunit2-2.1.6-r1/SLOT
- var/db/pkg/dev-util/shunit2-2.1.6-r1/USE
- var/db/pkg/dev-util/shunit2-2.1.6-r1/environment.bz2
- var/db/pkg/dev-util/shunit2-2.1.6-r1/repository
- var/db/pkg/dev-util/shunit2-2.1.6-r1/shunit2-2.1.6-r1.ebuild
package_cacheimage: ""
runtime:
  name: shunit2
  version: 2.1.6
  category: dev-util
  annotations:
    subsets:
      rules:
        devel:
        - ^/usr/include/
        portage:
        - ^/var/db/pkg/
  description: Unit-test framework for Bourne-based shell scripts
  uri:
  - https://github.com/kward/shunit2
  license: LGPL-2.1
  labels:
    emerge.packages: dev-util/shunit2
    kit: dev-kit
    original.package.name: dev-util/shunit2
    original.package.slot: "0"
    original.package.version: 2.1.6-r1
